sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive

Use this forum to share your network setup and what's been working for you.
Post Reply
muellerdav
OpenVpn Newbie
Posts: 1
Joined: Tue Dec 31, 2019 6:09 pm

sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive

Post by muellerdav » Tue Dec 31, 2019 6:20 pm

Hello everybody.

I have a Cisco RV260W with the VPN option "OpenVPN". I configured the whole thing according to the following instructions from CISCO:
https://www.cisco.com/c/en/us/support/d ... rv260.html

Unfortunately, the VPN client on my W10 computer does not connect to my network. I get the following "error messages" in the log.

31.12.2019, 00:15:57 OpenVPN core 3.git::15c71c44 win x86_64 64-bit PT_PROXY built on Dec 19 2019 18:01:12
⏎31.12.2019, 00:15:57 Frame=512/45512/512 mssfix-ctrl=1250
⏎31.12.2019, 00:15:57 EVENT: option_error: sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive⏎31.12.2019, 00:16:35 OpenVPN core 3.git::15c71c44 win x86_64 64-bit PT_PROXY built on Dec 19 2019 18:01:12
⏎31.12.2019, 00:16:35 Frame=512/45512/512 mssfix-ctrl=1250
⏎31.12.2019, 00:16:35 EVENT: option_error: sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive⏎

The OpenVPN client tries to connect endlessly (turns, and turns). Can someone help me, how do I get an OpenVPN connection and if I still have to configure something on the router? According to Cisco-Instruction below, this is not the case.

What information do you need to be able to help? I tried the OpenVPN Client V3 and V2 ... the same for both.

I hope someone has the nerve to help me.

Thank you all and best regards from Switzerland.

User avatar
TinCanTech
OpenVPN Protagonist
Posts: 7131
Joined: Fri Jun 03, 2016 1:17 pm

Re: sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive

Post by TinCanTech » Tue Dec 31, 2019 7:29 pm

muellerdav wrote:
Tue Dec 31, 2019 6:20 pm
EVENT: option_error: sorry, 'fragment' directive is not supported, nor is connecting to a server that uses 'fragment' directive⏎31.12.2019, 00:16:35 OpenVPN core 3.git::15c71c44 win x86_64 64-bit PT_PROXY built on Dec 19 2019 18:01:12
muellerdav wrote:
Tue Dec 31, 2019 6:20 pm
I tried the OpenVPN Client V3 and V2 ... the same for both.
Nope.
The Manuel v2.4 wrote: --fragment max
  • Enable internal datagram fragmentation so that no UDP datagrams are sent which are larger than max bytes.

Post Reply